[ Maverik Level 1 functions ]

#

mav_windowPolygonModeSet

## Summary

Set the polygon drawing mode for a window.

## Syntax

void mav_windowPolygonModeSet(MAV_window *w, int v);

- MAV_window *w
  Window.

- int v
  Polygon mode.

## Description

This function sets the polygon drawing mode for window `w`. Polygons may be drawn as vector outlines (`v` = `MAV_POLYGON_LINE`), or filled (`v` = `MAV_POLYGON_FILL`).

Back to the index page.